*{margin:0}
html,body{height:100%}
#wrapper{min-height:100%;height:auto!important;height:100%;margin:0 auto -326px}
.rounded{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
body>form{margin:0;height:100%}
.column,.columns{min-height:1px}
.maincontent{margin-bottom:10px}
#skip {float:left; margin-top:5px; color: transparent;}
#skip:hover {cursor:none;}
#skip:focus {color: #FFFFFF;}
#printHeader{display:none}
#printFooter{display:none}
.lastupdatedwrapper{font-size:11px;margin:20px 0 10px 0}
.offscreen{position:absolute;left:-999em}
H1.moh-rteElement-H1{-ms-name:"Heading 1"}
H2.moh-rteElement-H2{-ms-name:"Heading 2"}
H3.moh-rteElement-H3{-ms-name:"Heading 3"}
H4.moh-rteElement-H4{-ms-name:"Heading 4"}
H5.moh-rteElement-H5{-ms-name:"Heading 5"}
H6.moh-rteElement-H6{-ms-name:"Heading 6"}
.moh-rtePosition-1{FLOAT:left;-ms-name:"Left";padding:5px;padding-top:0}
.moh-rtePosition-2{FLOAT:right;-ms-name:"Right";padding:5px;padding-top:0}
.moh-rtePosition-3{VERTICAL-ALIGN:text-top;-ms-name:"Top";padding:5px;padding-top:0}
.moh-rtePosition-4{VERTICAL-ALIGN:middle;-ms-name:"Middle";padding:5px;padding-top:0}
.moh-rtePosition-5{VERTICAL-ALIGN:text-bottom;-ms-name:"Bottom";padding:5px;padding-top:0}
.moh-rteImage-0{-ms-name:"No border"}
.moh-rteImage-1{BACKGROUND-IMAGE:url(/_layouts/images/tabtitlerowbottombg.png);BORDER-BOTTOM:#385b83 1px solid;BORDER-LEFT:#385b83 1px solid;BACKGROUND-COLOR:#182738;BACKGROUND-REPEAT:repeat-x;BACKGROUND-POSITION:50% top;BORDER-TOP:#385b83 1px solid;BORDER-RIGHT:#385b83 1px solid;-ms-name:"Thin line border"}
.moh-rteImage-2{BORDER-BOTTOM:#bfbfbf 1px solid;BORDER-LEFT:#d8d8d8 1px solid;PADDING-BOTTOM:2px;PADDING-LEFT:2px;PADDING-RIGHT:2px;BORDER-TOP:#d8d8d8 1px solid;BORDER-RIGHT:#bfbfbf 1px solid;PADDING-TOP:2px;-ms-name:"Table border"}
.moh-rteImage-3{PADDING-BOTTOM:15px;PADDING-LEFT:15px;PADDING-RIGHT:15px;BACKGROUND:url(/_layouts/images/tabtitlerowbottombg.png) #182738 fixed repeat-x left bottom;PADDING-TOP:15px;-ms-name:"Dark border"}
.moh-rteImage-4{BACKGROUND-IMAGE:url(/_layouts/images/selbg.png);BORDER-BOTTOM:#bfbfbf 1px solid;BORDER-LEFT:#d8d8d8 1px solid;PADDING-BOTTOM:33px;BACKGROUND-COLOR:#f2f2f2;PADDING-LEFT:6px;PADDING-RIGHT:6px;BACKGROUND-REPEAT:repeat-x;BACKGROUND-POSITION:50% top;BORDER-TOP:#d8d8d8 1px solid;BORDER-RIGHT:#bfbfbf 1px solid;PADDING-TOP:6px;-ms-name:"Light border"}
.moh-rteStyle-Normal-1{-ms-name:"Normal";font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#444}
.moh-rteStyle-Externallink{-ms-name:"External Link";background:url('linkexternal.png') no-repeat center right;padding-right:20px;display:inline}
.moh-rteStyle-Externallink-white{background:url('linkexternal-white.png') no-repeat center right;padding-right:20px;display:inline}
.moh-rteStyle-Anchorlink{-ms-name:"Anchor link";}
li.moh-rteStyle-Anchorlink, .moh-rteStyle-Anchorlink li {list-style-type: none; line-height: 20px; list-style: none; padding: 0; padding-left: 15px;}
ul.moh-rteStyle-Anchorlink, ol.moh-rteStyle-Anchorlink {margin-left:0px; border-left: 3px solid #133880;}
ol.moh-rteStyle-Anchorlink li>ol li {border-left:none !important; list-style-type: none;}
ol.moh-rteStyle-Anchorlink li>ol{margin-left: 5px !important;}
ol.moh-rteStyle-Anchorlink li ol ol{margin-left: 15px !important;}
.tertiary{min-height:39px;border-bottom:1px solid #052158;background:#153b83 url('NSWHealth-topbg.jpg') repeat-x}
.tertiary ul{margin:0;padding:0;float:right;margin-top:5px}
.tertiary ul li{float:left;margin:0;padding:0 10px;border-right:1px solid #fff;line-height:.8em;margin-top:10px;margin-bottom:5px}
.tertiary ul li a{color:#fff;text-decoration:none;display:block}
.tertiary ul .omega{border:0}
.tertiary .print {height:12px;width:12px;text-indent:-1000px;border:0;padding-left:0;margin-top:7px}
.tertiary .fontup {height:12px;width:12px;text-indent:-1000px;border:0;padding-left:0;margin-top:7px}
.tertiary .fontdown {height:12px;width:12px;text-indent:-1000px;border:0;padding-left:0;margin-top:7px}
.tertiary .print a{height:12px;width:12px;text-indent:-1000px;overflow:hidden;background: url(NSWHealth-icon-print.png);background: url(NSWHealth-icon-print.svg),linear-gradient(transparent, transparent);border:0;padding-left:0;}
.tertiary .fontup a{height:12px;width:12px;text-indent:-1000px;overflow:hidden;background: url('NSWHealth-icon-fontup.png') no-repeat;background: url('NSWHealth-icon-fontup.svg'),linear-gradient(transparent, transparent);border:0;padding-left:0;}
.tertiary .fontdown a{height:12px;width:12px;text-indent:-1000px;overflow:hidden;background: url('NSWHealth-icon-fontdown.png') no-repeat;background: url('NSWHealth-icon-fontdown.svg'),linear-gradient(transparent, transparent);border:0;padding-left:0;}
.tertiary .emergency {background:url('NSWHealth-btn-emergencyright.png') no-repeat right top;padding-right:4px;border:0;margin-top:0}
.tertiary .emergency a{background:url('NSWHealth-btn-emergencyleft.png') no-repeat left top;padding:9px 5px 9px 9px;display:block}
.tertiary a:focus, #footer .footertop li a:focus, #footerbottom a:focus, #ctl00_PlaceHolderMain_cta3__ControlWrapper_RichHtmlField a:focus {outline: 1px solid #FFFFFF; outline-offset:5px;}
.master-search{float:right}
.master-search .search-label{display:block;line-height:0;text-indent:-9999px;overflow:hidden}
.master-search .search-text{border:0;background:url('NSWHealth-searchleft.png') no-repeat;color:#8F8F8F;float:left;height:22px;margin:0;padding:4px 12px 0 12px;width:175px;border-radius:0!important;margin-right:-4px}
.master-search .search-text:focus{border:0}
.master-search .search-button{background:url('NSWHealth-searchright.png') no-repeat right;cursor:pointer;float:left}
.master-search .search-button span{background:url('NSWHealth-magnifyingglass.png') no-repeat center center;text-indent:-100px;overflow:hidden;display:block;height:26px;width:25px}
.navigation{background:transparent url('NSWHealth-navbgright.png') no-repeat right top;padding-right:17px;height:66px;margin:0 -10px;z-index:9999}
.navigation .topnav{display:inline}
.navigation .sf-menu{background:transparent url('NSWHealth-navbgleft.png') no-repeat left top; height:66px;margin:0;padding-left:20px;float:right}
.navigation .topli{margin-top:13px;border-left:1px solid #fff;border-right:1px solid #fff; background: #FFFFFF;}
.navigation li{float:left;margin:0;padding:11px 6px 10px 6px;}
.navigation li a{color:#444;font-size:15px;text-transform:uppercase;text-decoration:none;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;padding:10px 0}
.navigation li.topli a.toplink{font-size:14.9px}
.navigation .sfHover{background:#f2f2f2;border-right:1px solid #e0dede;border-left:1px solid #e0dede}
.navigation .sfHover li{border:0;background:0}
.internal-nav{visibility:hidden;position:absolute}

ul.breadcrumbs{list-style-type:none;margin:0;padding:0}
.breadcrumbs li{float:left;margin-right:8px;font-size:12px;margin-bottom:0;line-height:16px}
.breadcrumbs li img{vertical-align:middle}
.breadcrumbs a{text-decoration:none!important}
.rotatorbg{background:url('NSWHealth-rotatorbg.jpg') no-repeat center top}
#contentwrapper{padding-top:25px}
#contentwrapper.smlbanner{background:url('NSWHealth-banner-internal1.jpg') no-repeat center top}
#contentwrapper.smlbanner #maincontent{margin-top:170px}
#contentwrapper.lrgbanner{background:url('NSWHealth-banner-landing2.jpg') no-repeat center top}
#contentwrapper.lrgbanner #maincontent .calltoaction{height:270px}
.leftnav ul li{margin:0}
.leftnav ul li a{color: #444 !important;text-decoration:none;padding:5px 10px;display:block;border-bottom:1px dotted #d0d0d0;font-size:12px;font-weight:400}
.leftnav ul li a:hover{background:#f2f2f2;color:#133880}
.leftnav ul a.selected{color:#133880 !important;background:#f2f2f2} 
.leftnav ul ul{margin:0}
.leftnav ul ul li a{padding-left:30px}
.leftnav .subitem{background:#fbfbfb}
.leftnav .subitem .depth-2{background:#fdfdfd}
.leftnav .subitem .depth-2 a{padding-left:40px}
.leftnav .ms-hidden{width:1px;text-indent:-9999px;/*overflow:hidden;display:inline-block;*/display:none;}
#maincontent .pagetitle{font-family:'DepotNewLight',Arial,Helvetica,sans-serif;color:#133880;font-size:24px;line-height:1.2em;clear:none;margin:0;padding-top:10px;margin-top:15px;margin-bottom:15px;font-weight:bold}
#maincontent .pagetitle{position:relative; left:10px }
#maincontent .sixteen .pagetitle {clear:both}
.mmshadow{background:url("NSWHealth-menushadow2.png") no-repeat scroll right bottom transparent;right:0;position:absolute;z-index:500;margin-top:10px}
.mmcontent{margin:0 10px 10px 10px;background:#fff;float:left;position:relative;padding-bottom:10px;border-top:1px solid #e1e1e1}
.mmcontent li a{padding:0;border:0;text-transform:capitalize}
.mmcontent li:hover{border:0}
.mmcontent li a:hover{text-decoration:underline;border:0}
.mmcontent li a:visited{border:0}
.mmcontent .eleven img{float:left;margin:10px 0 0 10px;border:1px solid #dfdfdf}
.mmcontent .eleven h2{margin-left:160px;border-bottom:1px solid #133880;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;color:#133880;font-size:22px;margin-top:10px}
.mmcontent .eleven h2 a{font-family:'DepotNewLight',Arial,Helvetica,sans-serif;color:#133880;padding:5px 0 0 0;line-height:1.3em;text-transform:capitalize!important;font-size:22px}
.mmcontent .eleven h2 a:hover{text-decoration:underline}
.mmcontent .eleven ul{margin-left:160px}
.mmcontent .eleven ul li{float:left;width:47%;padding:3px 0 3px 3%;background:url(NSWHealth-bullet-blue.gif) no-repeat left 7px}
.mmcontent .eleven .clearfix{padding-bottom:10px}
#btnFeedbackSubmit {background:#0570b2!important;}
.mmcontent .five ul{float:left;padding-top:10px}
.mmcontent .five ul li{display:block;clear:both;margin-right:10px;padding-bottom:5px}
.mmcontent .five ul li img{float:left;padding-right:10px;width:30px}
.nivoSlider{background:transparent!important}
.nivo-controlNav a{background:url('NSWHealth-rotator-bullets.png') no-repeat;width:13px;height:13px;text-indent:-100px;display:inline-block;overflow:hidden}
.nivo-controlNav a.active{background-position:-14px 0}
.nivo-caption{background:transparent;width:340px;top:50px;right:0}
.nivo-caption p{color:#444;font-size:1.3em;font-family:'DepotNewLight',Arial,Helvetica,sans-serif}
.anythingSlider{width:940px!important;height:370px!important;padding:0;padding-top:30px}
.anythingSlider .slider{width:940px}
.anythingSlider .panel{width:940px!important;height:370px!important;text-align:left;position:relative}
.anythingSlider{padding:0}
.anythingSlider .anythingWindow{border:0}
.anythingSlider .anythingControls{position:relative;bottom:200px;left:600px;right:0;width:340px;z-index:400}
.anythingSlider .anythingControls a{background:transparent url('NSWHealth-rotator-bullets.png') no-repeat;width:14px;height:14px;padding:0;display:inline-block;overflow:hidden}
.anythingSlider .anythingControls a span{text-indent:-100px;display:block}
.anythingSlider .anythingControls a.cur{background-position:-14px 0}
.anythingSlider .slider-caption{width:340px;float:right;padding-top:30px;right:0}
.anythingSlider .slider-caption p{color:#444;font-size:1.3em;font-family:'DepotNewLight',Arial,Helvetica,sans-serif}
.rotatortext{font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:28px;line-height:32px}
.rotatortext .red{font-family:'DepotNew',Arial,Helvetica,sans-serif;color:#133880}
.anythingSlider .slider-caption a{color:#133880!important;float:right;padding-left:10px;background:url(NSWHealth-bullet-red.gif) no-repeat left 7px}
.promo{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:6px;margin-top:5px}
.promo .promocontent{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative;padding:20px 15px;height:100% !important;z-index:10}
.promo .promocontent h4{font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:1.3em;color:#083d71}
.promo .promocontent a,.promo .promocontent a:link,.promo .promocontent a:visited{color:#133880;text-decoration:underline;}
.promo .promocontent p{padding-right:130px;font-size:12px;margin-bottom:10px}
.promo .promocontent img{position:absolute;bottom:0;right:0}
.promo .promocontent .autoPadDiv{height:105px}
.promo.grey{background:#133880 !important;}
.promo.grey .promocontent{background: #133880 !important;/*url('NSWHealth-relatedbg.jpg') repeat-x*/}
.promo.grey ul{list-style:none;padding:0}
.promo.grey ul li{margin-bottom:7px;background:url(NSWHealth-bullet-white.gif) no-repeat left 5px;padding-left:10px}
.promo.grey ul li a{text-decoration:none}
.promo.grey h3{color:#FFF; margin-bottom:10px;}
.content-query-paging{text-align:right}
.content-query-paging a{border:1px solid #0C7BC2;color:#15397F;padding:2px 6px;text-decoration:none}
.content-query-paging a:hover{background:#efefef}
.content-query-paging strong{border:1px solid #0C7BC2;color:#15397F;padding:2px 6px;text-decoration:none;font-weight:normal;background:#dcebf1}
.quicklinks-horizontal-list li{background:transparent!important;float:left;margin-bottom:0;border:0;padding:0 7px}
.related-links{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:1px solid #d1d1d1;padding:20px;background:url('NSWHealth-relatedbg.jpg') repeat-x;margin-bottom:10px; background-color: #f7f7f7;}
.related-links ul{margin:0}
.related-links ul li{border-bottom:1px dotted #d1d1d1;padding-bottom:5px;margin-bottom:5px;font-size:12px}
.related-links h3{color:#133880;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:16px;line-height:1em;font-weight:normal}
.related-links a{color:#444!important;text-decoration:underline;display:block; text-decoration-line: underline;}
.related-links a:hover,.ms-WPBody .related-links a:hover{color:#444!important;text-decoration:underline}
.landingbox{background:#f2f2f2;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:10px;margin-bottom:10px;overflow:hidden}
.landingbox h2{font-size:20px;margin-bottom:10px;padding-left:50px;line-height:22px;font-weight:normal}
.landingbox img{float:left}
.landingbox .boxbody{line-height:18px;margin-bottom:10px;clear:both;padding-top:10px}
.landingbox ul{list-style-type:none;padding-left:0!important;list-style:none!important}
.landingbox li{padding-left:13px;background:transparent no-repeat left 4px;padding-bottom:7px;margin-bottom:7px}
.landingbox li{background-image:url('NSWHealth-bullet-blue.gif')}
.landingbox li a{text-decoration:underline;color:#133880;display:block}
.landingbox ul.boxbody{clear:both;list-style-type:none;margin:0;padding:10px 0 4px 0}
.landingbox ul.boxbody li{border:0;margin-bottom:0;padding-bottom:2px}
.calloutbox, .factsummarybox{padding:20px;background: #f3f7fa;margin-bottom:10px;overflow:hidden; border-left: 3px solid #133880; font-weight: bold;}
.calloutbox p:last-of-type, .calloutbox div:last-of-type, .factsummarybox p:last-of-type, .factsummarybox div:last-of-type {margin-bottom:0px;}
.factlastupdated{margin-bottom:10px;display:inline}
.factdownload{float:right}
.newsdate{margin-bottom:10px}
.AspNet-WebPart img{margin:0!important}
.ms-rtestate-field img{margin:0}
.ms-rtestate-field a,.ms-rtestate-field a:visited{text-decoration:underline;}
.ms-rtestate-field a:hover,.ms-rtestate-field a:hover p{text-decoration:underline}
.ms-rtestate-field{overflow-x:auto;overflow-y:hidden;display:block!important}
.AspNet-WebPartZone-Vertical .AspNet-WebPart{overflow-x:auto;overflow-y:hidden}
#footer,.push{height:322px;clear:both}
#footer{padding-top:4px;background:transparent url('NSWHealth-footerbg.png') repeat-x}
footer[role="footer"]{background:#0d5ba6 url('NSWHealth-footerbg.jpg') repeat-x;height:100%}
#footer .container{padding-top:30px}
#footer .footertop{float:left;background:url('NSWHealth-footer-divider.gif') repeat-y 800px top}
#footer .footertop ul{margin:0}
#footer .footertop li{margin-bottom:2px;font-size:11px;color:#fff}
#footer .footertop li a{color:#fff;text-decoration:none;font-size:inherit}
#footer .footertop li a:hover{text-decoration:underline}
#footer .footertop h6{font-size:12px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin-bottom:10px;display:block;color:#fff;}
#footer .footertop h6 a{color:#fff;text-decoration:none}
#footer .footertop h6 a:hover{text-decoration:underline}
/* Increases font size when less than four campaigns in last footer column:
#footer .footerlinks-column-6 li{font-size:12px;margin-top:5px;float:left;margin:5px 0}
*/
#footer .footerlinks-column-6 li img{padding-right:5px;float:left}
#footer #footerbottom{border-top:1px solid #5aa1d2;padding:15px 0;margin-top:30px;display:block;width:100%;float:left}
#footer #footerbottom ul{margin:0}
#footer #footerbottom li{float:left;margin:0;padding-right:10px}
#footer #footerbottom .sociallinks{float:right}
#footer .disclaimer{clear:both}
#footer .disclaimer ul{margin:0;margin-top:15px}
#footer .disclaimerleft li,#footer .disclaimerright li{float:left;padding:0 5px;border-right:1px solid #fff;line-height:.9em;margin:0}
#footer .disclaimerleft li a,#footer .disclaimerright li a{color:#fff;text-decoration:none;font-size:11px}
#footer .disclaimerleft li a:hover,#footer .disclaimerright li a:hover{text-decoration:underline}
#footer .disclaimerleft .last,#footer .disclaimerright .last{border:0}
#footer .disclaimerleft{float:left}
#footer .disclaimerright{float:right}
.maincontent ul{list-style:disc; padding-left:20px;margin-bottom:10px}
.maincontent ol{margin-bottom:10px}
.maincontent li, .rightnav li{margin-bottom:0;font-size:12px; padding-bottom:4px;}
.maincontent ul ul,.maincontent ul ol,.maincontent ol ol,.maincontent ol ul{margin-bottom:0}
.maincontent a,.maincontent a:link,.maincontent a:visited{color:#133880;text-decoration:underline;}
.maincontent a:hover{color:#133880;text-decoration:underline}
.small-search{border:1px solid #0a286e;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:20px;margin-bottom:10px;background:#133982 url("NSWHealth-searchbg.jpg") repeat-x;font-size:12px;text-align:center}
.small-search label{color:#fff;padding-right:20px}
.small-search input{padding:2px 4px;width:200px;margin-right:15px}
.ms-searchref-main{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:1px solid #d1d1d1;padding:20px;background:#f7f7f7 url('NSWHealth-relatedbg.jpg') repeat-x;margin-bottom:10px}
.ms-searchref-main ul{margin:0}
.ms-searchref-main ul li{border-bottom:1px dotted #d1d1d1;padding-bottom:5px;margin-bottom:5px;font-size:12px;margin-left:0}
.ms-searchref-main li.ms-searchref-selected{border:0;background:transparent;border-bottom:1px dotted #D1D1D1}
.ms-searchref-main li.ms-searchref-selected a{color:#444!important}
.ms-searchref-main .ms-searchref-categoryname{color:#133880;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:15px;line-height:1em;font-weight:normal;padding-left:0;padding-bottom:5px}
.ms-searchref-main a{color:#133880!important;text-decoration:none;display:block}
.ms-searchref-main a:hover{color:#e5173f}
.search-summary-label{color:#15397F!important;float:left;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:25px;font-weight:normal;padding:10px 0 30px}
.search-summary-keywords{color:#15397F!important;float:left;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:25px;font-weight:bold;padding:10px 5px 30px;font-style:italic}
.srch-results{padding:0;max-width:inherit}
.srch-results .srch-Icon{position:absolute}
.srch-results .srch-Title2{padding-left:25px;padding-bottom:10px}
.srch-results .srch-Title3 a{text-decoration:none!important;color:#15397F!important;font-size:14px}
.srch-results .srch-Description2{font-size:12px;line-height:18px;color:#444;padding-left:25px}
.srch-results .srch-Description2 strong{color:#444}
.srch-results .srch-Metadata1{max-width:inherit;color:#15397F;font-size:11px;border-bottom:1px solid #D0D0D0;margin-bottom:20px;padding-bottom:20px;padding-left:25px;margin-left:0;-moz-box-sizing:border-box; box-sizing:border-box;}
.srch-results .srch-URL2{color:#444!important;padding-top:10px;display:block}
.srch-results .srch-Title3 strong{color:#15397F}
.srch-Page{padding:0;margin-bottom:10px}
.srch-Page a{border:1px solid #0C7BC2!important;color:#15397F;padding:2px 6px!important;text-decoration:none;font-size:11px!important;margin:0 3px}
.srch-Page a:hover{background:#efefef;color:#B81237}
.srch-Page strong{border:1px solid #0C7BC2;padding:2px 6px;text-decoration:none;background:#D9EAFA;color:#15397F!important;font-size:11px!important;margin:0 3px;font-weight:normal}
.srch-Page .srch-Page-img a img{vertical-align:bottom;padding-bottom:2px}
.mobile-menu{margin:0}
.mobile-menu>li{border-top:1px solid #cacad2}
.mobile-menu>li:first-child{border-top:0}
.mobile-menu li{clear:both}
.mobile-menu .mmshadow{position:relative;background:transparent}
.mobile-menu .mmcontent{margin:0;background:#fafafa}
.mobile-menu .mmcontent li a{font-size:16px}
.mobile-menu .mmcontent .internal-nav a{font-size:12px}
.mobile-menu .mmcontent .eleven img{display:none}
.mobile-menu .mmcontent .eleven h2{margin-left:0;border:0}
.mobile-menu .mmcontent .eleven h2 a{font-family:Arial,Helvetica,sans-serif;font-size:14px}
.mobile-menu .mmcontent .eleven ul{margin-left:0}
.mobile-menu .mmcontent .eleven ul li{width:100%}
.mobile-menu .mmcontent .eleven ul li a{font-size:14px}
.mobile-menu .mmcontent .five{background:url("NSWHealth-footerbg.jpg") repeat-x #0D5BA6;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;margin:0 10px;padding:5px 0}
.mobile-menu .mmcontent .five a{color:#fff}
.mobile-menu .mmcontent .five ul{padding:0;margin:0;border-top:0;}
.mobile-menu .mmcontent .five ul li{margin:0;padding:5px 0}
.mobile-menu .mmcontent .five ul li a{color:#fff;font-size:14px;padding:0 10px}
.mobile-menu .mmcontent .five img{display:none}
.mobile-menu .internal-nav{display:none}
.homemainlinks{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#fff;border:1px solid #dfdede;padding:20px;margin-bottom:10px}
.homemainlinks .empty-header{height:40px}
.homemainlinks ul{list-style-type:none;padding-left:0;list-style:none!important}
.homemainlinks h2{font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold}
.homemainlinks h2 a{text-decoration:none}
.homemainlinks li{padding-left:13px;background:transparent no-repeat left 4px;font-size:12px;border-bottom:1px solid #eee;padding-bottom:7px;margin-bottom:7px}
.homemainlinks li.last{border:0}
.homemainlinks li a:link,.homemainlinks li a{text-decoration:underline;color:#454545;display:block}
.homemainlinks li a:hover{color:#454545!important;text-decoration:underline}
.homemainlinks li a:visited{color:#454545!important}
.homemainlinks .homepage-links-green h2{color:#0c6e43}
.homemainlinks .homepage-links-green h2 a,.homemainlinks .homepage-links-green h2 a:hover{color:#0c6e43!important}
.homemainlinks .homepage-links-green li{background-image:url('NSWHealth-bullet-green.gif')}
.homemainlinks .homepage-links-blue h2{color:#133880}
.homemainlinks .homepage-links-blue h2 a,.homemainlinks .homepage-links-blue h2 a:hover{color:#133880!important}
.homemainlinks .homepage-links-blue li{background-image:url('NSWHealth-bullet-blue.gif')}
.homemainlinks .homepage-links-purple h2{color:#7E5CA8}
.homemainlinks .homepage-links-purple h2 a,.homemainlinks .homepage-links-purple h2 a:hover{color:#7E5CA8!important}
.homemainlinks .homepage-links-purple li{background-image:url('NSWHealth-bullet-purple.gif')}
.homemainlinks .homepage-links-red h2{color:#e5173f}
.homemainlinks .homepage-links-red h2 a,.homemainlinks .homepage-links-red h2 a:hover{color:#e5173f!important}
.homemainlinks .homepage-links-red li{background-image:url('NSWHealth-bullet-red.gif')}
.homemainlinks .quicklinks-horizontal-list li{border:0;padding-left:8px}
.ms-WPBody a:link{color:#15397F; text-decoration:underline;}
.ms-WPBody a:hover{color:#133880!important}
.ms-WPBody a:visited{color:#15397F}
.ms-WPBody h3{font-weight:normal;font-size:20px;}
.ms-WPBody h4{font-weight:normal;font-size:17px;}
.ms-WPBody h5{font-weight:normal;font-size:12px;}
.ms-WPBody h6{font-weight:normal;font-size:10px;}
.AspNet-WebPart .dfwp-list{width:inherit!important}
.search-results ul{padding:0}
.search-results li{list-style:none;border-bottom:1px solid #d0d0d0;padding-bottom:20px;margin-bottom:20px}
.search-results p{font-size:12px;margin:0}
.search-results a:hover{color:#15397f}
.search-results .hithighlight{color:#b81237}
.search-results .search-count{padding-bottom:10px}
.search-results .search-keyword{color:#b81237}
.search-results .search-title{font-size:14px;color:#15397f;padding-bottom:5px;display:block;text-decoration:none}
.search-results .search-title a:hover{color:#15397f}
.search-results .search-title .hithighlight{color:#15397f}
.search-results .search-url a{font-size:11px}
.search-results .search-url a:hover{color:#15397f}
.search-results .search-url .hithighlight{color:#b81237}
#pagination li{border:0;padding:0;float:left;color:#15397F;margin-right:5px;text-align:center;text-decoration:none}
#pagination li a{padding:2px 6px;color:#15397F;text-decoration:none;border:1px solid #0c7bc2}
#pagination li a:hover{text-decoration:none;background:#efefef}
#pagination li a:visited{color:#15397F}
#pagination .active{color:#15397F;background:#d9eafa}
#pagination .active:hover{background:#d9eafa}
#pagination .disabled{color:#d4d4d4;border:1px solid #d4d4d4}
#pagination .disabled:hover{background:transparent}
.feedback-container label{font-size:12px}
.feedback-container #recaptcha_area{margin-top:10px}
.feedback-container input,.feedback-container select,.feedback-container textarea{font-size:12px;width:300px;padding:3px 5px;color:#444;font-family:Arial,Helvetica,sans-serif}
.feedback-container span.LV_invalid{padding:5px 10px;margin-left:10px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background:#f1dedc}
.feedback-container input[type="button"]{padding:5px 12px;color:#fff;font-size:13px;font-weight:normal;border:1px solid #1763bd;text-shadow:0 1px #1a6ed6;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);background:#5ac9fc;background:-moz-linear-gradient(top,#5ac9fc 1%,#2c91e4 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#5ac9fc),color-stop(99%,#2c91e4));background:-webkit-linear-gradient(top,#5ac9fc 1%,#2c91e4 99%);background:-o-linear-gradient(top,#5ac9fc 1%,#2c91e4 99%);background:-ms-linear-gradient(top,#5ac9fc 1%,#2c91e4 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ac9fc',endColorstr='#2c91e4',GradientType=0);background:linear-gradient(top,#5ac9fc 1%,#2c91e4 99%);border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#fff;width:100px}
.feedback-container input[type="button"]:hover{text-decoration:none;color:#fff;background:#48c5f2;background:-moz-linear-gradient(top,#48c5f2 1%,#085add 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#48c5f2),color-stop(99%,#085add));background:-webkit-linear-gradient(top,#48c5f2 1%,#085add 99%);background:-o-linear-gradient(top,#48c5f2 1%,#085add 99%);background:-ms-linear-gradient(top,#48c5f2 1%,#085add 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48c5f2',endColorstr='#085add',GradientType=0);background:linear-gradient(top,#48c5f2 1%,#085add 99%);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);box-shadow:0 1px 2px rgba(0,0,0,0.3);cursor:pointer}
label.required img{display:inline!important;padding-left:3px;background-image:url(required-icon.gif);background-repeat:no-repeat;background-position:3px 0;width:10px;height:10px}
label.required:after{padding-left:0;content:""}
.pdfhighlight{padding:10px 12px;color:rgb(68, 68, 68);font-size:13px;font-weight:normal;border:1px solid #f2f2f2;background:#f2f2f2; margin-bottom:15px; /* removed gradient: background:-moz-linear-gradient(top,#f2f2f2 1%,#d1d1d1 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#f2f2f2),color-stop(99%,#d1d1d1));background:-webkit-linear-gradient(top,#f2f2f2 1%,#d1d1d1 99%);background:-o-linear-gradient(top,#f2f2f2 1%,#d1d1d1 99%);background:-ms-linear-gradient(top,#f44f47 1%,#d1d1d1 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f44f47',endColorstr='#e53834',GradientType=0);background:linear-gradient(top,#f2f2f2 1%,#d1d1d1 99%); */ border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:rgb(68, 68, 68);position:relative;min-height:30px;margin-top:10px}
.pdfhighlight a{padding-right:70px;color:#133880}
.pdfhighlight a:hover{color:#133880}
.pdfhighlight .icon{position:absolute;right:20px;top:-10px}
.small-search a{padding:5px 12px;color:#fff!important;font-size:13px;font-weight:normal;border:1px solid #980723;text-shadow:0 1px #980723;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);background:#fa395e;background:-moz-linear-gradient(top,#fa395e 1%,#c2062a 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#fa395e),color-stop(99%,#c2062a));background:-webkit-linear-gradient(top,#fa395e 1%,#c2062a 99%);background:-o-linear-gradient(top,#fa395e 1%,#c2062a 99%);background:-ms-linear-gradient(top,#fa395e 1%,#c2062a 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa395e',endColorstr='#c2062a',GradientType=0);background:linear-gradient(top,#fa395e 1%,#c2062a 99%);border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#fff;width:100px;text-decoration:none}
.small-search a:hover{text-decoration:none;color:#fff!important;background:#fb113e;background:-moz-linear-gradient(top,#fb113e 1%,#c10000 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,#fb113e),color-stop(99%,#c10000));background:-webkit-linear-gradient(top,#fb113e 1%,#c10000 99%);background:-o-linear-gradient(top,#fb113e 1%,#c10000 99%);background:-ms-linear-gradient(top,#fb113e 1%,#c10000 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb113e',endColorstr='#c10000',GradientType=0);background:linear-gradient(top,#fb113e 1%,#c10000 99%);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);box-shadow:0 1px 2px rgba(0,0,0,0.3);cursor:pointer}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:0;height:0;margin-bottom:10px;overflow:hidden}
video{position:absolute!important;top:0;left:0;width:100%!important;height:100%!important;z-index:1}
video.video-js{z-index:1000}
.video-js .vjs-controls{z-index:1002}
.video-js .vjs-big-play-button{z-index:1002}
.videoWrapper .video-js{position:absolute;top:0;left:0;width:100%!important;height:100%!important;z-index:1;background:#000}
.videoWrapper .vjs-fullscreen.video-js{position:fixed;z-index:2000}
.videoWrapper object,.videoWrapper embed{position:absolute;top:0;left:0;width:100%;height:100%!important;z-index:1}
.vjs-spinner{display:none!important}
.video-js img.vjs-poster{height:100%!important;width:100%!important;z-index:1;max-width:100%}
.media-release-details-title{color:#133880;padding-bottom:4px}
.media-release-details-property-label{color:#444;font-weight:bold;padding-right:6px}
.publication-details-title{color:#133880;padding-bottom:4px}
.publication-details-property-label{color:#444;font-weight:bold;padding-right:6px}
.publication-details-thumbnail{float:right;margin-bottom:10px;margin-right:10px}
.moh-rteTable-default,.moh-rteTableHeaderFirstCol-default,.moh-rteTableHeaderLastCol-default,.moh-rteTableHeaderOddCol-default,.moh-rteTableHeaderEvenCol-default,.moh-rteTableFirstCol-default,.moh-rteTableLastCol-default,.moh-rteTableOddCol-default,.moh-rteTableEvenCol-default,.moh-rteTableFooterFirstCol-default,.moh-rteTableFooterLastCol-default,.moh-rteTableFooterOddCol-default,.moh-rteTableFooterEvenCol-default,TD.moh-rteTable-default,TH.moh-rteTable-default,.moh-rtetablecells{ border:solid 1px #c4c4c4;padding:2px;vertical-align:top; -ms-name:"Default Table Style - Light";}
.moh-rteTable-0{-ms-name:"Table Style 1 - Clear";border-width:0;border-style:none;border-collapse:collapse; margin-bottom:10px;}

.moh-rteTable-4{TEXT-ALIGN:left;LINE-HEIGHT:2;COLOR:#000;FONT-SIZE:1em;VERTICAL-ALIGN:top; margin-bottom:10px; -ms-name:"Table Style 1 - Basic Border";}
.moh-rteTable-4 TH.moh-rteTableHeaderRow-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TR.moh-rteTableFooterRow-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableHeaderFirstCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableFooterFirstCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableHeaderOddCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TD.moh-rteTableFooterOddCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableHeaderEvenCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TD.moh-rteTableFooterEvenCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableHeaderLastCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TD.moh-rteTableFooterLastCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH.moh-rteTableFirstCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TD.moh-rteTableLastCol-4{FONT-WEIGHT:bold}
.moh-rteTable-4 TH{BORDER-LEFT:#aaa 1px solid;BORDER-RIGHT:#aaa 1px solid;BORDER-BOTTOM:#aaa 1px solid;BORDER-TOP:#aaa 1px solid;}
.moh-rteTable-4 TD{BORDER-LEFT:#aaa 1px solid;BORDER-RIGHT:#aaa 1px solid;BORDER-BOTTOM:#aaa 1px solid;BORDER-TOP:#aaa 1px solid;}
.moh-rteTable-6{TEXT-ALIGN:left;LINE-HEIGHT:2;COLOR:#000;FONT-SIZE:1em;VERTICAL-ALIGN:top; margin-bottom:10px; -ms-name:"Table Style 2 - Medium Two Tones";}
.moh-rteTable-6 TH.moh-rteTableHeaderRow-6{BORDER-BOTTOM:#0072bc 1px solid;BACKGROUND-COLOR:#fff;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-6 TR.moh-rteTableFooterRow-6{BORDER-BOTTOM:#0072bc 1px solid;BACKGROUND-COLOR:#fff;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-6 TH.moh-rteTableHeaderFirstCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TH.moh-rteTableFooterFirstCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TH.moh-rteTableHeaderOddCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TD.moh-rteTableFooterOddCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TH.moh-rteTableHeaderEvenCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TD.moh-rteTableFooterEvenCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TH.moh-rteTableHeaderLastCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TD.moh-rteTableFooterLastCol-6{BORDER-BOTTOM:#000 2px solid;BACKGROUND-COLOR:#0072bc;COLOR:#fff;BORDER-TOP:#000 2px solid}
.moh-rteTable-6 TR.moh-rteTableOddRow-6{BACKGROUND-COLOR:#e1e1e1}
.moh-rteTable-6 TR.moh-rteTableEvenRow-6{BACKGROUND-COLOR:#f8f8f8}
.moh-rteTable-6 TH.moh-rteTableFirstCol-6{FONT-WEIGHT:normal}
.moh-rteTable-6 TD.moh-rteTableLastCol-6{FONT-WEIGHT:normal}
.moh-rteTable-1{TEXT-ALIGN:left;LINE-HEIGHT:2;COLOR:#133880;FONT-SIZE:1em;VERTICAL-ALIGN:top;margin-bottom:10px; -ms-name:"Table Style 3 - Light Banded";}
.moh-rteTable-1 TH.moh-rteTableHeaderRow-1{BORDER-BOTTOM:#0072bc 1px solid;BACKGROUND-COLOR:#fff;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TR.moh-rteTableFooterRow-1{BORDER-BOTTOM:#0072bc 1px solid;BACKGROUND-COLOR:#fff;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableHeaderFirstCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableFooterFirstCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableHeaderOddCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TD.moh-rteTableFooterOddCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableHeaderEvenCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TD.moh-rteTableFooterEvenCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableHeaderLastCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TH.moh-rteTableFooterLastCol-1{BORDER-BOTTOM:#0072bc 1px solid;BORDER-TOP:#0072bc 1px solid}
.moh-rteTable-1 TR.moh-rteTableOddRow-1{BACKGROUND-COLOR:#bee5ff}
.moh-rteTable-1 TR.moh-rteTableEvenRow-1{BACKGROUND-COLOR:#fff}
.moh-rteTable-1 TH.moh-rteTableFirstCol-1{FONT-WEIGHT:normal}
.moh-rteTable-1 TD.moh-rteTableLastCol-1{FONT-WEIGHT:normal}
.moh-rteTable-1 TD, .moh-rteTable-4 TD, .moh-rteTable-6 TD, .moh-rteTable-1 TH, .moh-rteTable-4 TH, .moh-rteTable-6 TH{padding: 0 5px 0 5px;}
.policy_search_box {width:680px !important;}
.screenreader {height: 1px !important; width: 1px !important; padding: 0 !important; border: 0 !important; position: absolute !important; clip: rect(1px, 1px, 1px, 1px);}
svg {transform: translateZ(0);}
.anythingSlider .anythingControls a span {text-indent:-200px;display:block}
.wsu_slider_description2 {width: 340px; float: right; margin-top: 10px;display:inline;}
.wsu_slider_description2-hover {text-decoration: underline;}
.panel img {float:left}


/* Top Navigation Air Quality Link Styles START */
.air-quality
{
	background: #008800;

	margin-top: 1px !important;
    margin-bottom: 1px !important;
    margin-left: 8px !important;

	padding-left: 6px !important;
    padding-right: 4px;

    border: 0;
	border-right: 0px !important;

	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	
}

.air-quality a
{
    padding: 9px 5px 9px 9px;
    display: block;
}
/* Top Navigation Air Quality Link Styles END*/
/* Top Navigation COVID-19 Link Styles START */
.covid-19
{
	background-color: #d7153a;
	margin-top: 1px !important;
	margin-bottom: 1px !important;
	margin-left: 8px !important;
	padding-left: 1px !important;
	padding-right: 2px !important;
	border: 0;
	border-right: 0px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.covid-19 a
{
    padding: 9px 20px 9px 9px;
background: url('linkexternal-white.png') no-repeat top 4px right;
    display: block;
}

.covid-easy
{
	border: 1px solid #84bddc !important;
	background-color: #133780;
	margin-top: 2px !important;
	margin-bottom: 1px !important;
	margin-left: 8px !important;
	padding-left: 1px !important;
	padding-right: 2px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.covid-easy a
{
    padding: 7px 4px;
}
/* Top Navigation COVID-19 Link Styles END*/

/* Auto right align for sepecific table columns  */
.ra-c2 tbody tr >th:nth-child(2), .ra-c2 tbody tr >td:nth-child(2) {	text-align: right; } /* second column only*/ 

.ra-c23456 tbody tr >th:nth-child(2), .ra-c23456 tbody tr >th:nth-child(3), .ra-c23456 tbody tr >th:nth-child(4), .ra-c23456 tbody tr >th:nth-child(5), .ra-c23456 tbody tr >th:nth-child(6),
.ra-c23456 tbody tr >td:nth-child(2), .ra-c23456 tbody tr >td:nth-child(3), .ra-c23456 tbody tr >td:nth-child(4), .ra-c23456 tbody tr >td:nth-child(5), .ra-c23456 tbody tr >td:nth-child(6)
{	text-align: right; } /* column 2,3,4,5,6 */ 

.ra-c234 tbody tr >th:nth-child(2), .ra-c234 tbody tr >th:nth-child(3), .ra-c234 tbody tr >th:nth-child(4),
.ra-c234 tbody tr >td:nth-child(2), .ra-c234 tbody tr >td:nth-child(3), .ra-c234 tbody tr >td:nth-child(4)
{	text-align: right; } /* column 2,3,4,5,6 */ 

/* Auto right align for sepecific table columns ends */
/* SP13 Migration START*/
#suiteLinksBox {max-height:30px}
#s4-bodyContainer  {padding-bottom:0px }
.ms-WPBorder {border:none}
.item { padding: 0px; }
.groupheader { font-weight: normal; font-size: 100%; margin-bottom:0px }
.cqfeed {text-align : left !important}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item,
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit,
.ms-core-listMenu-heading,
.ms-tv-header
{
font-family:Arial,Helvetica,sans-serif;
}
#pageStatusBar[class] {margin-bottom:0px}
#pageStatusBar A {display:none;}
/*place semi-colon after ms-name like this --> -ms-name:"***" ; <--*/		
/* SP13 Migration END*/